This project contains 3 outdated main dependencies.

Crate wayland-client

Dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 bitflags^1.02.6.0out of date
 downcast-rs^1.01.2.1up to date
 libc^0.20.2.155up to date
 nix^0.24.10.29.0out of date
 scoped-tls^1.01.0.1up to date
 wayland-commons^0.29.50.29.5up to date
 wayland-sys^0.29.50.31.4out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 tempfile>=2.0, <4.03.10.1up to date